# Volume

`GET` `/v1/quote/option-volume-stats`

Get real-time call/put volume snapshot for today.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | US stock symbol, e.g. `AAPL.US`, `TSLA.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/option-volume-stats?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `c` | string | No | Total call option volume. |
| `p` | string | No | Total put option volume. |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "symbol": "AAPL.US",
    "call_volume": 284512,
    "put_volume": 195830
  }
}
```
